/* Gliederung */
ol.gliederung, ol.gliederung * { margin:0; padding:0; }
/* Nummerierung */
ol.gliederung li span { display:inline-block; width:50px; font-style:normal; }
/* (1) Hauptpunkte */
ol.gliederung li { list-style-type:none; font-weight:bold; margin-left:50px; margin-top:5px; padding-bottom:5px; }
/* (1.1) Unterpunkte */
ol.gliederung ol { margin:5px 0; }
ol.gliederung ol li { padding:0; margin:0; font-weight:normal; font-style:normal; }
/* (1.1.1) Unterunterpunkte */
ol.gliederung ol li ol { margin:5px 0; }
ol.gliederung ol li ol li { padding:0; margin:0; font-weight:normal; font-style:oblique; }

/* Literaturverzeichnis */
ul.literatur span.autor { font-variant:small-caps; }
ul.literatur span.title { font-style:italic; }